/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.full-width-content .container.grid-container {
    max-width: 100%;
    padding-inline: 40px;
}
.m-0{
	margin:0 !important;
}
.header {
    border-top: 5px solid #053259;
}
.top-row{
	width: auto;
    margin: -60px auto 0px;
    border-radius: 6px 6px 0px 0px;
	margin-inline: 32px;
}
.top-row-2{
	width: auto;
    margin: 0px auto 0px;
    margin-inline: 32px;
}
.full-width-content .container.grid-container {
    max-width: 100%;
    padding-inline: 32px;
}
.top-row-2 p{
	margin:0;
}
.top-nav ul li a {
    padding-inline: 10px;
}
.bbp-template-notice {
    display: none;
}
 #bbpress-forums, #bbpress-forums div.bbp-search-form {
    margin-bottom: 0;
}
 #bbpress-forums #bbp-search-form #bbp_search {
    display: inline-block;
    width: auto;
    height: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
	font-size:13px;
}
input#bbp_search_submit {
    height: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 13px;
    border: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
}
.bbp-breadcrumb p {
    margin: 0 !important;
}

.bbp-breadcrumb p a,.bbp-breadcrumb p span {
    font-size: 13px;
    margin-left: auto;
}
div.bbp-breadcrumb {
    float: right;
    margin-right: 15px;
}
p:empty {
    margin: 0;
}
main#main {
    margin-top: 0;
  
}
.gb-element-d6d8ddac div#bbpress-forums #bbp-search-form {
    display: none;
}

.gb-element-d6d8ddac div#bbpress-forums {
    padding: 20px;
}
.separate-containers .inside-left-sidebar, .separate-containers .inside-right-sidebar{
	margin-top: 0;
}
#bbpress-forums li.bbp-header {
    background: #1e73be;
    color: #fff;
    font-size: 16px;
}
li.bbp-body li a {
    font-size: 15px;
    color: #666;
}
#bbpress-forums ul, #bbpress-forums.bbpress-wrapper ul li a {
    font-size: 15px;
}
#bbpress-forums li.bbp-header li a {
    color: #fff;
}
.is-right-sidebar {
    width: auto;
    max-width: none;
    padding: 0 !important;
    overflow: visible;
    flex: 0 0 var(--sidebar--basis, 320px);
}
.site-content .content-area {
    width: auto;
    width: auto;
    min-height: 0;
    flex: 1 1 100%;
}
.registration .grid-container {
 
    max-width: 100%;
    padding-inline: 32px;
}
.registration .grid-container #content {
    padding-top: 0;
}

.registration .grid-container #buddypress {
    padding-inline: 40px;
}
.submit input#submit {
    background: #1e73be;
    color: #fff;
    border: 0;
    padding: 15px 25px;
    border-radius: 6px !important;
}